button.pickup_information_btn:hover:not([disabled]){
    background-color: #ddd !important;
    color: #111 !important;
}
/* GetIt */
prm-request-services .labeled-block{
    margin: 0.5em!important;
}
/* back buttons GetIt */
md-tabs.tabs-as-app alma-htgi-back-button .back-button{
    background-color: #fff!important;
}
/* service buttons GetIt */
prm-request-services md-divider{
    display: none;
}
prm-request-services .links-block .separated-block-item:after{
    background-color: inherit;
}
prm-request-services button span{
    font-weight: bold;
    white-space: normal;
    color: #000;
}
/* action button*/
prm-request-services button.md-button.button-as-link{
    padding: 0 10px;
    line-height: 36px;
    background-color: #0e7300!important;
    border: 1px solid #0e7300!important;
}
prm-request-services button.md-button.button-as-link span{
    font-weight:normal;
    color: #FFF;
}
prm-request-services button.md-button.button-as-link:hover,
prm-request-services button.md-button.button-as-link:focus{
    background-color: #FFF!important;
}
prm-request-services button.md-button.button-as-link:hover span,
prm-request-services button.md-button.button-as-link:focus span{
    color: #0e7300;
}
/* Digi- and request-link inside item */
prm-location-items md-list prm-service-button .md-button.button-as-link{
    background-color: #0e7300!important;
    border: 1px solid #0e7300!important;
    color: #000!important;
}
prm-location-items md-list prm-service-button .md-button.button-as-link span{
    color: #FFF;
}
prm-location-items md-list prm-service-button .md-button.button-as-link:hover,
prm-location-items md-list prm-service-button .md-button.button-as-link:focus{
    background-color: #FFF!important;
}
prm-location-items md-list prm-service-button .md-button.button-as-link:hover span,
prm-location-items md-list prm-service-button .md-button.button-as-link:focus span{
    color: #0e7300;
}
#getit_link1_0 md-list md-list-item .neutralized-button:focus,
#getit_link1_0 md-list md-list-item .neutralized-button:hover {
    background-color: rgba(17, 17, 17, 0.10) !important;
    color: inherit;
}
/* getit location h4 */
prm-opac prm-location-items .tab-content-header h4{
    margin-bottom: 0.5em!important;
    font-weight: 600;
    margin-top: 0.8em!important;
}
/* button more items */
prm-opac prm-location-items .button-link:not([disabled]){
    background-color: #FFF!important;
    margin-bottom:1em!important;
}
/* getit reset button */
.main_tile_request_form form .button-secondary,
prm-request form .button-secondary{
    padding: 0 10px;
    background-color: #f3f3f3!important;
    border: 1px solid gray!important;
    color: #000!important;
}
.main_tile_request_form form .button-secondary:hover,
.main_tile_request_form form .button-secondary:focus,
prm-request form .button-secondary:hover,
prm-request form .button-secondary:focus{
    background-color: #FFF!important;
    color: #000!important;
}
/* getit request button*/
.main_tile_request_form form .button-confirm,
prm-request form .button-confirm{
    padding: 0 10px;
    background-color: #0e7300!important;
    border: 1px solid #0e7300!important;
    color: #FFF!important;
}
.main_tile_request_form form .button-confirm:hover,
.main_tile_request_form form .button-confirm:focus,
prm-request form .button-confirm:hover,
prm-request form .button-confirm:focus{
    background-color: #FFF!important;
    color: #0e7300!important;
}
md-tabs.md-dynamic-height md-tabs-content-wrapper md-content>prm-request>div>div.service-form-dynamic-panel.zero-margin.layout-padding.layout-column.flex>form>div.layout-align-end-stretch.layout-column>div>button{
    min-width: 98%;
}
/* hover location items arrow top/bottom */
.md-button.item-expand-button:hover:not([disabled]),
.md-button.item-expand-button:focus:not([disabled]){
    background-color: #ddd !important;
    color: #111 !important;
}
/* other institutions*/
prm-alma-other-members {
    margin-top: 1em;
}
prm-alma-other-members md-tabs.tabs-as-app .back-button{
    background-color: #fff!important;
}
prm-alma-other-members md-list{
    padding-top: 1.5em;
}
/* Login button in GetIt alert bar */
div.alert-bar prm-authentication .md-button:not([disabled]){
    background-color: #FFF !important;
    color: #000;
}
div.alert-bar prm-authentication .md-button:hover:not([disabled]),
div.alert-bar prm-authentication .md-button:focus:not([disabled]){
    background-color: #ddd !important;
    color: #000;
}
/* more locations */
prm-locations .md-button.button-link.link-alt-color{
    background-color: #FFF !important;
    color: #000;
}
prm-locations .md-button.button-link.link-alt-color span{
    font-weight: 400!important;
}
prm-locations .md-button.button-link.link-alt-color:hover:not([disabled]),
prm-locations .md-button.button-link.link-alt-color:focus:not([disabled]){
    background-color: #ddd !important;
    color: #000;
}
/* stack map Button */
prm-stack-map a.button-link{
    line-height:36px!important;
    background-color: #FFF!important;
    border: 1px solid rgba(0, 0, 0, 0.59);
}
prm-stack-map .md-button.button-link:hover:not([disabled]),
prm-stack-map .md-button.button-link:focus:not([disabled]){
    background-color: #ddd !important;
    color: #111 !important;
}
/* rapido offer */
#rapidoOffer prm-service-physical-best-offer .get_it_btn_physical[disabled] {
    background-color: #FFF;
    font-weight: bold;
    border: 1px solid rgba(0, 0, 0, 0.59);
    color: #bbb!important;
    cursor: not-allowed;
}

#rapidoOffer prm-service-physical-best-offer .get_it_btn_digital:not([disabled]),
#rapidoOffer prm-service-physical-best-offer .get_it_btn_physical:not([disabled]) {
    border: 1px solid #0e7300;
    background-color: #0e7300;
    color: #FFF;
    margin-right: 0;
    padding: 0 10px;
}
#rapidoOffer prm-service-physical-best-offer .get_it_btn_digital:focus:not([disabled]),
#rapidoOffer prm-service-physical-best-offer .get_it_btn_physical:focus:not([disabled]),
#rapidoOffer prm-service-physical-best-offer .get_it_btn_digital:hover:not([disabled]),
#rapidoOffer prm-service-physical-best-offer .get_it_btn_physical:hover:not([disabled]) {
    background-color: #FFF;
    color: #0e7300;
}
/* heading in rapido tile */
prm-service-physical-best-offer .offer_details .first_line{
    font-size: 125%;
    margin-bottom: 1.1em;
    line-height: 1.1em;
}
prm-service-physical-best-offer .offer_details .rota_line:first-child{
    font-size: 115%;
    margin-bottom: 1.1em!important;
}
/* no offer message rapido */
#rapidoOffer prm-rapido-no-offer-message .main_tile{
    background-color: #f7eda3;
}

@media only screen and (min-width: 740px) {
    /* right rapido tile */
    prm-service-ngrs .best-offer-tile-for-two-offers:last-child{
        padding-left: 25px;
    }
}
[translate="fulldisplay.holdings.showmore"] {
    padding: 7px!important;
}
/* rapido submit choice of pickup */
.pickup-information-form>form>div.margin-buttons>button.button-confirm.md-button.md-primoExplore-theme.md-ink-ripple {
    border: 1px solid #0e7300;
    background-color: #0e7300;
    color: #FFF;
    margin-right: 0;
}
.pickup-information-form>form>div.margin-buttons>button.button-confirm.md-button.md-primoExplore-theme.md-ink-ripple:hover,
.pickup-information-form>form>div.margin-buttons>button.button-confirm.md-button.md-primoExplore-theme.md-ink-ripple:focus {
    background-color: #FFF;
    color: #0e7300;
}
/* rapido get it form submit button */
#offer_request_main_tile>div.getItNgrs>form>div.margin-buttons>button.button-with-icon.button-confirm.md-button.md-primoExplore-theme.md-ink-ripple {
    border: 1px solid #0e7300;
    background-color: #0e7300;
    color: #FFF;
    margin-right: 0;
}
#offer_request_main_tile>div.getItNgrs>form>div.margin-buttons>button.button-with-icon.button-confirm.md-button.md-primoExplore-theme.md-ink-ripple:focus,
#offer_request_main_tile>div.getItNgrs>form>div.margin-buttons>button.button-with-icon.button-confirm.md-button.md-primoExplore-theme.md-ink-ripple:hover{
    background-color: #FFF;
    color: #0e7300;
}
/* rapido reset button */
#offer_request_main_tile>div.getItNgrs>form>div.margin-buttons>button.button-with-icon.button-secondary.md-button.md-primoExplore-theme.md-ink-ripple{
    background-color: #f3f3f3;
    border: 1px solid gray;
    color: #000;
    margin-right: 0;
}
#offer_request_main_tile>div.getItNgrs>form>div.margin-buttons>button.button-with-icon.button-secondary.md-button.md-primoExplore-theme.md-ink-ripple:focus,
#offer_request_main_tile>div.getItNgrs>form>div.margin-buttons>button.button-with-icon.button-secondary.md-button.md-primoExplore-theme.md-ink-ripple:hover{
    background-color: #FFF;
    color: #000;
}

/* viewit icon wrapper */
.icnLblViewitItems .icnWrp {
    margin-bottom: -58px;
}
/* rapido: loading spinner*/
[translate='rapido.tiles.placeholder.text']:after {
  content: " ";
  display: block;
  width: 32px;
  height: 32px;
  margin-top: 1.5em;
  border-radius: 50%;
  border: 4px solid #000;
  border-color: #000 transparent #000 transparent;
  animation: rapido-load 1.2s linear infinite;
}
@keyframes rapido-load {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/* delivery container */
#getit_link1_0 > div > prm-full-view-service-container, #getit_link1_1 > div > prm-full-view-service-container, #rapidoOffer > div > prm-full-view-service-container {
	border: 4px solid #0e7300!important;
	border-radius: 8px;
}
.full-view-section .section-title {
    font-weight: 600;
    padding-left: unset;
}
/* anchor link to getit/htgi */
.eth-getit-anchor-link {
    color: #005694!important;
    z-index: 11;
}
